<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true"
    android:orientation="vertical">

    <include
        android:id="@+id/include"
        layout="@layout/layout_toolbar_menu" />

    <com.yidian.bcommon.widget.blank.BlankPageView
        android:id="@+id/blank_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:visibility="gone" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_store"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager"
        tools:itemCount="9"
        tools:listitem="@layout/layout_choose_store_list_item" />

    <com.yidian.bcommon.widget.CommonEmptyPageView
        android:id="@+id/pv_empty_page"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:visibility="gone"
        app:CommonEmptyPageView_empty_content_text="@string/no_stores"
        app:CommonEmptyPageView_empty_tips_text="@string/click_top_right_add_store"
        app:CommonEmptyPageView_place_holder_img="@drawable/img_empty_place_holder" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="64dp"
        android:gravity="center"
        android:orientation="horizontal"
        android:paddingStart="@dimen/dp30"
        android:paddingEnd="@dimen/dp30">

        <TextView
            android:id="@+id/tv_save"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp44"
            android:background="@drawable/store_card_back"
            android:gravity="center"
            android:text="保 存"
            android:textColor="#fff"
            android:textSize="18sp" />

    </LinearLayout>

</LinearLayout>